All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::Limits< int > Struct Template Reference

## Static Public Member Functions

static __device__ __host__ int | getMin ()
static __device__ __host__ int | getMax ()

## Detailed Description

### template<>
struct faiss::gpu::Limits< int >

Definition at line 63 of file Limits.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Limits.cuh